[
  {
    "id": "cmkkshcox000504l88lp54coc",
    "name": "Darmasaba Digital App",
    "deskripsi": "<p>Aplikasi digital desa yang dikembangkan oleh Pemerintah Desa Darmasaba pada tahun 2024 untuk mempermudah pelayanan publik dan informasi pemerintahan berbasis digital.</p>",
    "imageName": "r_gBF0FuFpFPfSENHc4XI-mobile.webp"
  },
  {
    "id": "cmkkshln8000604l8c9b5b4il",
    "name": "D’DAMART (Darmasaba Digital Market)",
    "deskripsi": "<p>Sistem pasar UMKM digital berbasis website yang dikembangkan untuk meningkatkan akses pasar dan pemasaran produk UMKM Desa Darmasaba melalui platform digital.</p>",
    "imageName": "uE2QwpbcXyBWxVYqCWQQT-mobile.webp"
  },
  {
    "id": "cmkm1a1g80007vnsw8ejmj816",
    "name": "Media Aspirasi dan Pengaduan Warga",
    "deskripsi": "<p>Media aspirasi dan pengaduan warga disediakan sebagai wadah partisipasi masyarakat dalam menyampaikan saran, masukan, maupun keluhan secara transparan dan terstruktur. Fitur ini memperkuat komunikasi dua arah antara pemerintah desa dan masyarakat, sehingga setiap aspirasi dapat ditindaklanjuti secara lebih cepat dan akuntabel.</p>",
    "imageName": "c7xWNyoYp8Cak28NG5NoG-mobile.webp"
  },
  {
    "id": "cmkm0w0s50003vnswmwpnqsi5",
    "name": "Website Desa Resmi",
    "deskripsi": "<p>Website Desa Darmasaba berfungsi sebagai sarana utama penyampaian informasi resmi kepada masyarakat. Melalui website ini, pemerintah desa menghadirkan keterbukaan informasi publik, mempermudah akses warga terhadap berita, pengumuman, serta agenda kegiatan desa, sekaligus menjadi pusat data dan referensi terkait profil dan struktur pemerintahan desa.</p>",
    "imageName": "kN09yF3sahmy-d5EaeGqA-mobile.webp"
  },
  {
    "id": "cmkm1c8wx000avnswksc56orq",
    "name": "Publikasi Kegiatan Desa Secara Digital",
    "deskripsi": "<p>Publikasi kegiatan desa secara digital bertujuan untuk mendokumentasikan dan menyebarluaskan berbagai aktivitas serta program kerja pemerintah desa. Melalui artikel dan dokumentasi foto, masyarakat dapat mengetahui perkembangan kegiatan desa secara terbuka, sekaligus meningkatkan kepercayaan publik terhadap pelaksanaan program desa.</p>",
    "imageName": "h_Gd0SoeIJVTi_5TWUO-P-mobile.webp"
  }
]
